a, a:hover {
  color: #98e46c;
}


/* Back to top button */
.back-to-top {
  background: #00c1c1;
  color: #fff;
}


.back-to-top:focus {
  background: #00c1c1;
  color: #fff;
}

.back-to-top:hover {
  background: #019090;
  color: #fff;
}

.navbar-default {
  background: #00c1c1;
}

.form-control:focus {
  border-color: #00c1c1;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #00c1c1;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #00c1c1;
}

.service .carousel-indicators .active {
  background: #00c1c1;
}

.btn-theme {
  background: #00c1c1;
}

.contact-widget i {
  color: #00c1c1;
}
